Subject: Re: Overexposed CGI Every
From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Wed, 31 Jan 1996 02:00:01 -0800

A<> Anyway, you must be thinking of Pixar, and all those blown-out wooden
A<> floors they seem to like so much. How about Andy's room in Toy Story? I
A<> practically had to put on sunglasses for most of those shots! How can they
A<> let that happen? 
A<> (Now watch the roaring wall of flame that'll shoot out of my monitor the
A<> next time I check email.)
A<> 
A<> 
A<> Andy Hofman
A<> LumaQuest Productions           
A<> Animation and Dual Raptor 3 Rendering  
A<> [email-masked]
A<> 513-643-7333

Welcome to the club, boy!  I made the same comments you are making a
couple of months ago when Toy Story was released; on another mailing list.
(and before you ask, yes, I did get a wall of flames... and a wall of
congratulations).

Nice to meet a common soul!

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina

.. Tagline unfunny. Steal anyway? [Y/n]
___ Offline Orbit v0.80a (Unregistered Evaluation Copy)